ul, ul li{list-style:none;margin:0;padding:0}

.link_checker, .join_partners, .help_tab, .forgot_pass, .editac, .contact_tab{width:500px;margin:0 auto;}

/*top_table*/
.top_table table{text-align:left;border-collapse:collapse;border:1px solid #ccc;width:100%;}
.top_table tr.filter{border:0;}
.top_table .filter th{background:none}
.filter .search1{height:15px;font-size:11px;border:1px solid #999;padding:1px 3px;width:50%;margin-right:3px}
.filter .search2{height:15px;font-size:11px;border:1px solid #999;padding:1px 3px;width:38%}
.filter .myfile_search .search1, .filter .myfile_search .search2{width:96%}
.mid_table .file_list tr.filter{background:none}
.filelist_scroll{overflow-y:scroll;_width:98%;overflow-x:hidden; background:#f4f4f4}
.filelist_scroll .file_list {background:none;border:none}
.filter select{height:19px;line-height:10px;font-size:11px;font-family:Tahoma,Arial,Verdana;color:#333333}
.filter_box{position:absolute;width:130px;padding:10px;border:1px solid #999999;background-color:#e5e5e5;right:108px;top:24px;}
.filter_box p{margin:0 0 5px 0;padding:0}
.filter_box .info_txt{width:95px;_width:90px;height:15px;font-size:12px;border:1px solid #999999;}
.filter_box .info_btn{width:50px;font-size:11px;float:right}
.filter_box span{width:30px;display:block;float:left;height:18px;line-height:18px;font-size:11px}

.top_table td{padding:8px 5px}
.top_table th{line-height:15px;background:url(/images/gbar.gif) repeat-x scroll left top #cecece;padding:5px 5px 5px 15px}
.total_size{line-height:15px;background:url(/images/gbar.gif) repeat-x scroll left top #cecece;padding:5px;font-weight:bold}
h1{font-size:25px;font-weight:normal}
.top_table th.rpad{padding:5px 15px 5px 15px}
.top_table .top_tab td{padding:3px 0px 5px 15px}
.txt01{width:200px}
.txt02{width:205px}
.confirmdeletetxt{width:170px}
.closebtn{display:block;float:right;height:18px;width:18px;background:url(/images/close_btn.gif) no-repeat scroll left top;margin-top:1px}
.tit{float:left}

.small_link{text-align:right;padding-bottom:10px;display:block;float:left}
.small2{padding:10px 0 40px 0;}
.small_link li{}
.search_box {float:right;padding:26px 0 0 0;position:relative}
.search_box input {font-size:11px}
.filter .onblur{color:#999}
.filter .onfocus{color:#000;}
.search_box input.submit_btn {width:64px;color:#000;}
.search_box .onfocus .resetform_btn {background:url(/images/textfield_close.gif) no-repeat center center;display:block;width:15px;height:15px;position:absolute;bottom:3px;right:70px}

.word_orange a{display:block;float:left;background:url(/images/fm_icon.gif) no-repeat scroll left top;line-height:16px;margin-right:6px;font-size:11px;text-indent:-999px;width:20px;height:16px;overflow:hidden}
.s_under{padding:10px 0 30px 0}
.close_folder{padding-left:40px;display:block;float:left;background:url(/images/close_folder.gif) no-repeat scroll left top;color:#000;}
.open_folder{background:url(/images/open_folder.gif) no-repeat scroll left top;}
.wbold{font-weight:bold}

.top_table .mid_table .m35{padding-left:35px;}
.top_table .mid_table .m70{padding-left:70px;}
.top_table .mid_table .m105{padding-left:105px;}
.top_table .mid_table .m140{padding-left:140px;}
.top_table .mid_table .m175{padding-left:175px;}
.top_table .file_list th{padding:5px;}

.word_orange{color:#f28900}
.mid_table tr{background-color:#F4F4F4}
.mid_table td{border:1px solid #fff;}
.sheet_icon{padding-left:20px;display:block;float:left;background:url(/images/sheet.gif) no-repeat scroll left top;color:#000;line-height:16px}
.txt_left{float:left;margin-right:5px}
.nobg{background-image:none}
.mid_table .yellowbg{background-color:#fbf7c3}
.under_link{text-align:center;color:#000;line-height:30px}
.under_link a{color:#000;}
.under_link em{font-style:normal;color:#F00}

.top_table .mid_table {_zoom:1;position:relative}
.top_table .file_list{border:0; _zoom:1;background:#E5E5E5 url(/images/filter_bg.jpg) no-repeat scroll center -8px}
.message_box{text-align:center;color:#F00;padding:20px 0}
.comment{padding-left:5px;font-style:italic}
.up_box .manager_alert{padding:15px;background-color:#ffe8e8;border:1px solid #ffc1c1;font-size:11px;text-align:justify;margin:0px auto 20px;width:560px}
.up_box .alert_box{width:520px;padding-bottom:5px;min-height:35px}


.get_file_links {margin:0 0 20px 0}
.get_file_links td {font-size:11px;text-align:left; padding:0px}
.top_table .get_file_links .submit {padding:0px; width:12%}
.get_file_links textarea{width:600px; font-size:11px; font-family:Tahoma}
/*mid_table*/


/*link-checker*/
.link_checker{width:500px;margin:auto}
.txt500{width:500px;height:200px;margin:5px 0}

.spac{height:10px}
p.label {width: 150px; float:left;}

/*edit-account*/
.editac{padding:0;}
.edit_acc{margin-top:10px;width:100%}
.edit_acc td{padding:3px 0}
.edit_txt{background-color:#F4F4F4;border:1px solid #999}

/*myfile*/
.mid_table .blue_link{color:#09F}
.sorting{padding:8px 0 8px 0;font-weight:bold}
.sorting select{margin-right:30px}

/*mysite*/
.tip_w{color:#999;font-style:italic;font-size:11px;}
#my_site{width:700px;margin:0 auto}
.mysite_link{padding:10px;background-color:#FFC;margin:5px 0}

.empty{margin:0 auto;padding:110px 0;text-align:center}
.empty a{color:#0072BC;font-weight:bold}


/* FileManager */
.clearfix:after {content: ".";display: block;height: 0;clear: both; visibility: hidden;}
.clearfix{*zoom:1;*display: block;}
.file_manager {padding:15px 0}
.file_manager h1 {font-size:21px}
.file_manager .col_panel_folders {width:245px;}
.file_manager .col_panel_files {width:49%}
.file_manager .col_panel_files_search {width:75%}
.file_manager .col_panel_info {width:20%}
.file_manager .col_name {width:50%}
.file_manager .col_folder {width:40%}
.file_manager .col_size {width:13%}
.file_manager .col_fastlink {width:4%}
.file_manager .col_date {width:22%}
.file_manager .col_dl {width:7%; overflow:hidden}
.file_manager .col_panel_files_search .col_name {width:35%}
.file_manager .col_panel_files_search .col_folder {width:28%; padding-right:6px}
.file_manager .sorter .col_panel_files_search {width:78%}
.file_manager .sorter .col_panel_files {width:52%}
/* BEGIN custom change (which did not follow the layout) */
.enabledFastlink .fastlinkStatus {background:url(/images/fastlink_icon.gif);}
.fastlinkStatus{width: 16px; height:16px; display:block;}
/* END custom change */

/*fastlink_table*/
.fastlink_tab .fastlink_filename{word-wrap:break-word;width:230px;display:block;height:auto;float:left;};
.fastlink_tab{width:100%}
.fastlink_tab td, .fastlink_tab th{text-align:left; vertical-align:middle;padding:6px}
.fastlink_tab td.col_filename{cursor:pointer;}
.fastlink_tab th{background-color: #D5F3FB;padding: 0 6px;}
.fastlink_tab input{margin: 0 5px 0 0;float:left}
.fastlink_arrow_up{display: block;float: right;height: 100%;padding: 7px 0;width: 100%;}
.fastlink_arrow_down{display: block;float: right;height: 100%;padding: 7px 0;width: 100%;}
.fastlink_arrow_up .arrow{display:block;background:url(/images/fastlink_arrow.jpg) no-repeat scroll left top;width:9px;height:5px;margin:6px 0 0 5px}
.fastlink_arrow_down .arrow{display:block;background:url(/images/fastlink_arrow.jpg) no-repeat scroll right top;width:9px;height:5px;margin:6px 0 0 5px}
.fastlink_arrow_up div, .fastlink_arrow_down div{float:left}
.file_control .filter .fastlink_tab_turnbtn{text-align:right}
.fastlink_tab a{width:100%;height:100%;text-decoration:none}
.fastlink_tab .even{background-color:#f2fbfe}



.file_control {background:#d5f3fb;padding:4px;position:relative}
.file_control .quick_filters {clear:both; margin-bottom:-1px; padding-left:8px;}
.file_control .quick_filters a{padding: 5px 15px 3px; color:#4fa2b5; text-decoration:none; font-weight:bold;font-size:11px;float:left;}
.file_control .quick_filters a.on, .file_control .quick_filters a:hover{padding: 4px 14px 3px;border:1px solid #73c4d7;border-bottom:none;background:#fff; color:#000}
.file_control .quick_filters a.fastlink{/*padding: 4px 15px 3px 30px;*/ padding-left: 30px; border-bottom:none; background: url(../images/fastlink_icon.gif) no-repeat scroll left top;  background-position:7px 2px;}
.file_control .quick_filters a:hover.fastlink:hover{background: #fff url(../images/fastlink_icon.gif) no-repeat scroll left top; background-position:6px 1px; padding-left: 29px}
.file_control .quick_filters a.onFastlink{padding: 4px 14px 3px; padding-left: 29px; border:1px solid #73c4d7;border-bottom:none; color:#000; background: #fff url(../images/fastlink_icon.gif) no-repeat scroll left top;  background-position:6px 1px;}
.file_control .filter {width:100%;}
.file_control .filter td {text-align:center}
.file_control .filter input {/*width:95%;*/font-size:11px}
.file_control .filter .select {width:80px;}
.file_control .filter a{text-align:left;display:block;line-height:17px;padding:0 20px 0 5px;background:url(/images/search_bg1.jpg) no-repeat scroll right center;font-size:11px;font-weight:normal;color:#333;text-decoration:none;border:1px solid #999; cursor:pointer;height:17px;}
.file_control .filter a:hover{background-image:url(/images/search_bg2.jpg)}
.file_control .filter .search_icon{display:block;width:19px;height:17px;background:url(/images/search_icon.gif) no-repeat scroll right center;}
.file_control .filter .calendar_icon{display:block;width:19px;height:17px;background:url(/images/calendar_icon.gif) no-repeat scroll right center;}
.file_control .toolbar {padding:5px 8px;border:1px solid #73c4d7;background:#fff url(/images/gbar.gif) repeat-x left bottom}
.file_control .toolbar .file_actions {height:26px;margin:1px 0 4px}

.file_control .toolbar .split {width:1px;background:#eee;height:17px;float:left;margin:4px}
.file_control .toolbar .sorter {border-top:1px solid #eee; font-size:11px;padding:6px 0 0 0}
.file_control .toolbar .sorter div{float:left}
.file_control .toolbar .sorter a {float:left;text-decoration:none;}
.file_control .toolbar .sorter a:hover {color:#4FA2B5}
.file_control .sort_down {background:url(/images/fm_arrow.gif) no-repeat scroll right bottom;padding-right:16px}
.file_control .sort_up {background:url(/images/fm_arrow.gif) no-repeat scroll right top;padding-right:16px}
.fastlink_space{float:left;width:16px;height:16px}

.file_listing {height:auto;_height:300px;min-height:300px;position:relative; width:100%; }
.file_listing table {table-layout:fixed;border-collapse:collapse; padding:0px; width:100%; height:100%}
.file_listing td {vertical-align:top}
.file_listing .panel_folders {background:#f2fbfe; float:left; min-height:500px; }
.file_listing .panel_folders li a{text-decoration:none;background:url(/images/fm_icon.gif) no-repeat 6px -206px; padding:6px 4px 6px 28px;display:block;_zoom:1;margin:1px;overflow:hidden}
.file_listing .panel_folders li a.single_open{background-image:url(/images/single_folder_open.gif);background-position:9px 5px}
.file_listing .panel_folders li a.on, .file_listing .panel_folders li a:hover {width:211px;background-color:#fff; border:1px solid #d5f3fb;border-right:none;margin:1px 0px 0px 0px; padding:5px 4px 5px 28px;}

.file_listing .panel_folders li li a{background:url(/images/close_folder.gif) no-repeat 7px 6px; padding:6px 4px 6px 45px;}
.file_listing .panel_folders .open {background-image:url(/images/open_folder.gif)}
.file_listing .panel_folders li li a.on, .file_listing .panel_folders li li a:hover {width:193px;background-color:#fff; border:1px solid #d5f3fb;border-right:none;margin:1px 0px 0px 0px; padding:5px 4px 5px 45px;background-position:7px 5px}
.file_listing .panel_folders li li a.single {background-image:url(/images/single_folder.gif);background-position:25px 4px}
.file_listing .panel_folders li li a.single_open {background-image:url(/images/single_folder_open.gif);background-position:25px 4px}
.file_listing .panel_folders .list_folders {border-right:1px solid #D5F3FB;float:left;font-size:11px;position:relative;width:243px}
*+html .file_listing .panel_folders .list_folders {right:0px}
.file_listing .panel_folders .toggle_view {position:absolute; top:2px; right:5px; width:66px; height:20px; padding:0px; margin:0px}
.file_listing .panel_folders .toggle_view a {background:url(/images/folder_mode.gif) no-repeat top left; padding:0px; margin:0px; display:block; height:20px; opacity:.60;filter: alpha( opacity=60 ); -moz-opacity: 0.60; }
.file_listing .panel_folders .toggle_view a:hover{opacity:1;filter: alpha( opacity=100 ); -moz-opacity: 1;}
.file_listing .panel_folders a.folder_mode {background-position:top left; width:33px; float:left}
.file_listing .panel_folders a.folder_mode:hover {background-position:bottom left}
.file_listing .panel_folders a.date_mode {background-position:top right; width:33px; float:right}
.file_listing .panel_folders a.date_mode:hover {background-position:bottom right}
.file_listing .panel_folders ul li.loadmore a{background:none}
.file_listing .panel_folders ul li.loadmore a {display:block; padding:6px 0 6px 48px; color:#448cca; font-weight:bold; background:url(/images/loadmore.gif) no-repeat 26px center}
.file_listing .panel_folders ul li.loadmore a:hover{border:none;background:#e5f5f9 url(/images/loadmore.gif) no-repeat 27px center; padding:6px 0 6px 49px}
.file_listing .panel_folders li a.up_dir {background:url(/images/fm_icon.gif) no-repeat scroll 9px -863px transparent;color:#448CCA;font-weight:bold;}
.file_listing .panel_folders li a.up_dir:hover {width:211px;background-color:#fff; border:1px solid #d5f3fb;border-right:none;margin:1px 0px 0px 0px; padding:5px 4px 5px 28px;}

.file_listing .panel_files {border-right:1px solid #d5f3fb;margin-right:-1px;float:left;min-height:465px; _height:390px}
.file_listing .panel_files table {table-layout:fixed;border-collapse:collapse; padding:0px; margin:2px 0px 0px 6px; width:100%}
.file_listing .panel_files td{font-size:11px; word-wrap:break-word; vertical-align:top;padding:6px 0}
.file_listing .panel_files .col_name a{margin:0 5px 0 19px;display:block;font-size:11px}
.file_listing .panel_files .col_name input {float:left;margin-bottom:2px}

.folderPanelLoading {display:block; position:absolute; z-index:10; text-align:center; background:url(/images/bigloading.gif) no-repeat center 25px; position:fixed;  top:5%; height:100px; width:100%; margin-top:20%; font-weight:bold; font-size:14px; left:0px;}

.panel_folders_dialog {height:300px;margin-top:10px;overflow-y:auto}
.panel_folders_dialog ul.list_folders li {list-style:none outside none}
.panel_folders_dialog .panel_folders {float:none;overflow:hidden;background-color:#F2FBFE}
.panel_folders_dialog .panel_folders_list {width:1000px;background-color:#F2FBFE}
.panel_folders_dialog .panel_folders ul.list_folders {width:456px}
.panel_folders_dialog .panel_folders li a.single_open {background-image:url(/images/single_folder_open.gif);background-position:9px 5px}
.panel_folders_dialog .panel_folders li a.on, .panel_folders_dialog .panel_folders li a:hover {cursor:pointer;background-color:#FFFFFF;border-color:#D5F3FB -moz-use-text-color #D5F3FB #D5F3FB;border-style:solid none solid solid;border-width:1px medium 1px 1px;margin:1px 0 0;padding:5px 4px 5px 28px;width:419px}
.panel_folders_dialog .panel_folders li li a.on, .panel_folders_dialog .panel_folders li li a:hover {cursor:pointer;background-color:#FFFFFF;background-position:7px 5px;border-color:#D5F3FB -moz-use-text-color #D5F3FB #D5F3FB;border-style:solid none solid solid;border-width:1px medium 1px 1px;margin:1px 0 0;padding:5px 4px 5px 45px;width:396px}
.panel_folders_dialog .panel_folders li li a.single {background-image:url(/images/single_folder.gif);background-position:25px 4px}
.panel_folders_dialog .panel_folders li li a.single_open {background-image:url(/images/single_folder_open.gif);background-position:25px 4px}
.panel_folders_dialog .panel_folders li a.up_dir {background:url(/images/fm_icon.gif) no-repeat scroll 9px -863px transparent;color:#448CCA;font-weight:bold;width:419px}
.panel_folders_dialog .panel_folders li a.up_dir:hover {background-color:#fff; border:1px solid #d5f3fb;border-right:none;margin:1px 0px 0px 0px; padding:5px 4px 5px 28px;width:419px}

.file_listing .panel_info {padding:5px 0px 10px 12px;height:1px; float:left;min-height:380px; _height:380px}
.file_listing .panel_info h3 {padding:13px 0 0 0; font-size:12px}
.file_listing .panel_info textarea {font-family:Arial; font-size:10px; width:96%; height:120px; line-height:11px}
.file_listing .panel_info select {width:98%; *width:99%; font-family:Arial; font-size:12px}
.file_listing .panel_info a {color:#0072BC; }
.file_listing .panel_info .info {padding:4px 10px; word-wrap:break-word}
.file_listing .panel_info .file_actions a {color:#000;width:75%;margin:4px 1px}
.file_listing .panel_info .file_actions a:hover{margin:3px 0px}

.file_listing .panel_paging {float:right; width:73%}
.file_listing .fastlink_paging{width:100%}
.list_folders_container {display: block;width: 932px}
.file_manager .search_result {background:none}
.file_manager .search_result .panel_paging {width:100%}

.panel_paging div {background:#f5f5f5; margin:3px; padding:3px}
.panel_paging div p {float:left; margin:0px; padding:0px 4px;font-size:11px; line-height:22px}
.panel_paging div .paging {float:right}
.panel_paging div .paging input {font-size:11px; width:60px}
.panel_paging select {font-size:11px; padding:1px}

.file_listing ul {padding:0px 0px 15px 1px;margin:0px}
.file_listing ul ul {padding-bottom:0px}
.file_listing ul ul ul {padding:0 0 0 19px}
.file_listing ul li {padding:0px; margin:0px; word-wrap:break-word; position:relative}

.file_actions a{text-decoration:none;float:left;padding:3px 10px 3px 30px;margin:1px 1px 1px 1px;background-image:url(/images/fm_icon.gif); background-repeat:no-repeat;line-height:16px;font-size:11px}
.file_actions a:hover{background-color:#f2fbfe;border:1px solid #d5f3fb;margin:0px 0px 0 0px;}
.file_status {background:url(/images/fm_icon.gif) no-repeat left -495px;line-height:20px;padding-left:20px}

.file_manager .loading {text-align:center; background:url(/images/bigloading.gif) no-repeat center 25px; position:fixed;  top:30%; height:100px; width:100%; margin-top:20%; font-weight:bold; font-size:14px; left:0px;}
.file_manager .loading { _position: absolute;_top: expression(0+((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px'); }

.file_manager_float .panel_top {position:fixed;top:0px;z-index:10;width:930px;background-color:#fff; }
.file_manager_float .panel_info{/*position:fixed; margin-left:75%;top:154px  <--fmControlHeight */ position:absolute; left:75%}
.file_manager_float {/*padding-top:154px  <--fmControlHeight */}
.file_manager .panel_paging_float {position:fixed;bottom:0px;width:930px;margin:0px;z-index:11;clear:both}
.file_manager .panel_paging_float div {margin:0px; padding:8px 12px}

/* Icons */
.action_icon    {padding:5px 0 0 27px; margin-left:-8px;background-image:url(/images/fm_icon.gif); background-repeat: no-repeat; line-height:16px;}
.select_all     {background-position:8px 3px}
.new_folder     {background-position:8px -27px}
.rename         {background-position:8px -57px}
.copy           {background-position:8px -87px}
.move           {background-position:8px -117px}
.delete         {background-position:8px -147px}
.upload         {background-position:8px -177px}
.extract        {background-position:8px -237px}
.password       {background-position:8px -267px}
.delete_folder  {background-position:8px -297px}
.share          {background-position:8px -327px}
.download       {background-position:8px -357px}
.referral       {background-position:8px -387px}
.account       {background-position:8px -417px}
.shortcut       {background-position:9px -448px}
.success        {background-position:0px -511px}
.transfered     {background-position:0 -1110px}
.approved      {background-position:0 -1140px}
.fail           {background-position:0px -540px}
.stat           {background-position:8px -566px}
.myfiles        {background-position:9px -596px}
.expand_all     {background-position:9px -716px}
.collapse_all     {background-position:9px -746px}
.earnings       {background-position:9px -836px}
.up_dir       {background-position:9px -866px}
.earned       {background-position:8px -897px}
.uploaded       {background-position:8px -928px}
.copy_folder       {background-position:8px -958px}
.file_actions .fastlink{background:url(/images/fastlink_icon.gif) no-repeat scroll left top;background-position:7px 3px;font-weight:bold}
.file_manager .panel_info .file_actions .fastlink{font-weight:normal}
/*.fastlink_checkbox{margin-left: 5px; vertical-align:middle}*/


.up           {background-position:8px -656px}
.search_folder  {background:url(/images/fm_icon.gif) no-repeat 8px -686px}
.dashboard        {background-position:9px -626px; _margin-left:0px}
.process        {background:url(/images/loading.gif) no-repeat left center;}


.file_ext               {display:block;padding-left:19px; background-image:url(/images/icons_file_ext.gif); background-repeat: no-repeat; line-height:16px;color:#000}
.txt, .nfo              {background-position:left -100px}
.pdf {background-position:left -200px}
.iso, .img, .nrg          {background-position:left -300px}
.xls {background-position:left -400px}
.doc {background-position:left -500px}
.swf {background-position:left -600px}
.jpg, gif, bmp          {background-position:left -700px}
.avi, mkv, mp4, wmv     {background-position:left -800px}
.mp3, .wma, .wav        {background-position:left -900px}
.zip, .rar              {background-position:left -1000px}
.folder {background-position:left -1100px}

.file_dialog {width:500px; position:relative}
.file_dialog .close_btn, .dialog .close_btn {display:block;top:-5px;right:-5px;width:20px;height:20px;background:transparent url(/images/no_sign.gif) no-repeat scroll right top;position:absolute}
.file_dialog table {width:100%; border-collapse:collapse; table-layout:fixed}
.file_dialog table td {word-wrap:break-word; vertical-align:top; padding:6px 3px 2px 0}
.file_dialog .table_scroll_wrapper {height:auto;_height:450px;max-height:450px; overflow-x:hidden; overflow-y:auto;}
.file_dialog .sort_table {background:#FFFFFF url(/images/gbar.gif) repeat-x scroll left bottom;}
.file_dialog .sort_table td {padding:4px 0}
.file_dialog .paging {background:#f5f5f5; padding:5px}

.dialog_overlay .alert_box p, .dialog_overlay .alert_box input, .dialog_overlay .alert_box select{font-size:12px; padding:1px; line-height:15px}
.dialog_overlay .alert_box li { list-style-type:disc; list-style-position:inside; padding-left:5px}
.dialog_overlay .status .txt {margin-left:20px}
.dialog_overlay .status .file_status {width:16px; float:left;padding:0px;margin-top:2px}
.alert_box select{width:350px; margin-top:5px}
.alert_box .textbox {width:344px}
.file_dialog #confirm_delete_file {width:450px}
.file_dialog .status_table{border-collapse:collapse;padding:0;margin:0; width:auto;}
.status_table .btu5{width:70px}
.dialog_overlay .alert_box p, .dialog_overlay .alert_box ul {}


/* Dashboard */
.dashboard {table-layout:fixed}
.dashboard th {background:#F2FBFE; text-align:left; vertical-align:top; padding:8px}
.dashboard h2 {font-size:18px; color:#4fa2b5; padding-bottom:3px}
.dashboard h4 {font-size:11px;}
.dashboard h5 {font-size:14px; font-weight:normal; padding-bottom:8px;}
.dashboard p {margin:0px; }
.dashboard .btu4 {*padding:2px 4px;*float:left}
.dashboard table {width:100%; border-collapse:collapse; }
.dashboard td{vertical-align:top; }

.dashboard .left_box {background:#f2fbfe; width:24%}
.dashboard .right_box {padding-left:9px}
.dashboard .panel {margin-bottom:20px}
.dashboard .details {color:#0072BC; float:right; font-weight:bold}
.dashboard th.paging {width:18%}

.dashboard .acc_nav {padding:10px 10px 10px 10px}
.dashboard .acc_nav a{color:#0072BC;float:left;padding:3px 10px 3px 30px;margin:1px 1px 1px 1px;background-image:url(/images/fm_icon.gif); background-repeat:no-repeat;line-height:16px;}
.dashboard .acc_nav .banner {background:url(/images/premium_banner2.gif) no-repeat center center; float: none; padding: 0 10px 0 0; display:block; width:190px; height:248px}
.dashboard .acc_nav li {clear:both;float:left; margin:0 0 25px 0; width:100%}
.dashboard .acc_nav li li{margin:1px 0px}
.dashboard .acc_nav p {color:#4fa2b5; font-weight:bold; margin:0px; font-size:14px}

.dashboard .account .addthis_button {float:right}
.dashboard .account .referrals {font-size:11px}
.dashboard .account .file_status {float:right; margin-top:13px;line-height:14px}
.dashboard .account table {table-layout:fixed;}
.dashboard .account input.text {font-size:14px; padding:1px; margin-bottom:1px}
.dashboard .account h5 {word-wrap:break-word}
.dashboard .account h6{font-size:12px;font-weight:normal;padding-left:20px;background:url(/images/feature_switch.gif) no-repeat scroll left 2px;margin-bottom:5px}
.dashboard .account h6.off{background-position:left -19px}
.dashboard .account .inline {display:inline}
.dashboard .account .acc_table {background:#F2FBFE; padding:8px}
.dashboard .account a {color:#0072BC; font-weight:bold}
.acc_table_features{position:relative;width:180px}
.acc_table_features a{position:absolute;right:0;bottom:0}

.dashboard .usage td {vertical-align:middle; height:30px; padding:8px; font-size:14px}

.dashboard .earning fieldset {border:1px solid #D5F3FB; width:225px; margin-top:5px; padding:10px 10px 0 10px}
.dashboard .earning legend {color:#000}
.dashboard .earning h4 {float:left}
.dashboard .earning h5 {font-size:30px; line-height: 30px}
.dashboard .earning h6 {font-size:12px; font-weight:normal; padding:4px 0 0 0}
.dashboard .earning td {padding:0px 8px}
.dashboard .earning .empty {height:70px; vertical-align:middle}
.dashboard .earning table table {height:90px; margin-top:10px}
.dashboard .earning table table th {background:none; border-top:1px solid #ddd}

.dashboard .top5files table {table-layout:fixed}
.dashboard .top5files td {padding:6px 8px 0px}
.dashboard .top5files p {word-wrap:break-word; padding:0px; line-height:16px}
.dashboard .top5files .lastest_uploads {float:left; width:49%}
.dashboard .top5files .top_uploads {float:right; width:49%}
.dashboard .top5files .empty {height:100px; vertical-align:middle}
.dashboard .top5files {font-size:11px}

.dashboard .dialog {width:auto}
.dashboard .dialog .thanks form {padding-left:20px}
.dashboard .dialog .thanks label {width:150px; float:left; margin-top:2px; font-weight:normal;}
.dashboard .dialog .thanks input {margin:0px}
.dashboard .dialog .thanks input.text {width:200px}
.dashboard .dialog .thanks th .file_status {float:left; margin-top:3px}
.dashboard .dialog .thanks p {margin:3px 0 5px 18px}
.dashboard .dialog .thanks .fail_info {margin:4px 0 0 150px}

.dashboard .news h4 {float:left}
.dashboard .news td {padding:4px 8px 0 0}
.dashboard .news table a {color:#0072BC; font-size:12px}
.dashboard .news table h3 {height:16px; cursor:pointer}
.dashboard .news table h3 a {float:left}
.dashboard .news table h3 span {float:right; font-size:12px; font-weight:normal; *margin-right:18px}
.dashboard .news table h3 {background:url(/images/fm_icon.gif) no-repeat scroll 5px -775px; padding:5px 0 5px 25px}
.dashboard .news table h3.open{ background:url(/images/fm_icon.gif) no-repeat scroll 5px -805px;}
.dashboard .news table div.content {padding:8px 10px 20px 25px; display:none}
.dashboard .news table div.open {display:block;}

.dashboard .events td {padding:5px 0 5px 5px}
.dashboard .events a {color:#0072BC; font-size:12px; font-weight:bold}
.dashboard .events p {margin-right:7px; *margin-right:25px; text-align:right}



/* warning box */
.warning_box {font-size:11px; line-height:14px;padding:10px 10px 10px 26px; background:#ffefef url(/images/bullet_error.gif) no-repeat 10px 10px; border:1px solid #ffc7c6; }
.warning_box p {float:none}
.warning_box .close_link a{color:#0072BC;}
.warning_box .close_link {font-weight:bold; text-align:right}

.info_style {background:url("/images/bullet_info.gif") no-repeat scroll 8px 10px #FEFAD5; border:1px solid #FEFAD5; margin-bottom:10px;}
/******************************************************************
 ----- Any codes under this lines are edited by frontend team ----- 
 ******************************************************************/

/* my files table sorter */
#my_file_list th  a, #search_header a.sorter{display:block;padding-right:15px;background:url(/images/fm_arrow.gif) no-repeat scroll right bottom;float:left;color:#000}
#my_file_list th.headerSortDown  a, #search_header a.headerSortDown{display:block;padding-right:15px;background:url(/images/fm_arrow.gif) no-repeat scroll right top;float:left;color:#000}
html > body tr.filter {height: 31px; }

.fn_noLink {text-decoration: none;}
.top_tab input {padding:0px}
.top_table td {padding: 8px}
.search_box {padding:0;}

/*.file_manager .col_dl {overflow:hidden;width:8%;}
.file_manager .col_date {overflow:hidden;width:17%;}
.file_manager .col_panel_files_search .col_folder {width:26%;} 
*/

.file_manager .col_panel_files_search .col_date {width:13%;}

.file_listing .panel_paging_search {float:right;width:100%;}



#emailForm input.fail_info {padding:0;background:#FFFFFF}
.dashboard .account .acc_table .action_icon {padding-top:0px; margin-left:0px}
